<template>
  <p-card>
    <p-tabs default-active-key="1" @change="callback">
      <p-tab-pane key="1" tab="数据查询">
        <query></query>
      </p-tab-pane>
      <p-tab-pane key="2" tab="站台监控" force-render>
        <station></station>
      </p-tab-pane>
    </p-tabs>
  </p-card>
</template>
<script>
  import query from './components/query/index.vue'
  import station from './components/station/index.vue'
  export default {
    data() {
      return {};
    },
    components: {
      query,
      station
    },
    methods: {
      callback(key) {
        console.log(key);
      },
    },
  };
</script>

<style>

</style>
